
.burger {display: none;}

#menu {width: 100%; margin: 50px 0 0 0; padding: 0 10px; display: flex; justify-content: center; align-items: center; background-color: rgba(160, 39, 53, 0.4);}
#menu {position: sticky; top: 0; z-index: 100; transition: background-color 0.4s ease, box-shadow 0.4s ease;}
#menu.scrolled {background-color: rgba(160, 39, 53, 1); box-shadow: 0 4px 12px rgba(0, 0, 0, 0.25);}
#menu ul {margin: 19px 20px; padding: 0;}
#menu ul li {}
#menu ul li a {margin: 10px 20px; color: #ffffff; font-size: 18px; font-weight: 600; text-align: center; text-transform: uppercase; align-items: center;}
#menu ul li a:hover {color: #ffff77;}
#menu ul li.active a {color: #ffff77;}
#menu .socialSite {margin: 0 20px 0 0;}
#menu .socialSite:last-child {margin-right: 0;}


#homeTitle {width: 900px; margin: 540px auto 0 auto; text-align: center; color: #ffffff;}
#homeTitle h1 {margin: 0; padding: 0; font-weight: 700; font-size: 70px; line-height: 1.1; text-shadow: 0 0px 25px rgba(0,0,0,0.85);}
#homeTitle h2 {margin: 30px 0 0 0; padding: 0; font-weight: 600; font-size: 50px; text-shadow: 0 0px 25px rgba(0,0,0,0.85);}

#homeText {width: 1310px; margin: 40px auto 0 auto; padding: 30px 50px; background-color: rgba(23, 24, 86, 0.5); text-align: center; font-size: 20px; font-weight: 300; color: #ffffff;}
#homeText p {width: 100%; display: inline-block; margin: 15px 0; line-height: 1.6;}
#homePhoto {width: 100%; margin: 40px 0 0 0; text-align: center;}


#pageContent {width: 100%; margin: 300px 0 0 0; padding: 50px 60px; display: flex; flex-direction: column; background-color: #131546;}
#pageContent .inner {width: 1300px; margin: 0 auto; max-width: 100%;}


#contender {width: 100%; display: flex; flex-wrap: wrap;}
#contender img {max-width: 100%;}
#contender .item {width: calc(25% - (34px * 3 / 4)); display: flex; flex-direction: column;}
#contender .item .photo {position: relative; aspect-ratio: 1/1; overflow: hidden; display: flex; align-items: center; justify-content: center;}
#contender .item .name {margin: 10px 0 0 0; font-size: 25px; font-weight: 600; color: #ffff77; text-align: center;}

#contender .list {width: 100%; margin: 0 0 20px 0; display: flex; flex-wrap: wrap; gap: 34px; justify-content: center;}

#contender .finalist {}
#contender .finalist .item {}
#contender .finalist .item .place {margin: 0 0 15px 0; font-size: 30px; font-weight: 700; text-align: center; text-transform: uppercase; color: #ffff77;}
#contender .finalist .item:nth-child(2) .place {color: #d6f4fa;}
#contender .finalist .item:nth-child(3) .place {color: #ef604f;}

#contender hr {margin: 0 auto 20px auto;}

#contender .others {margin: 40px 0 0 0;}
#contender .others .item {}
#contender .others .item .photo {}
#contender .others .item .photo.blueFilter:after {content: ""; position: absolute; inset: 0; background: rgba(0, 120, 255, 0.50); pointer-events: none;}


#footer {width: 100%; padding: 50px 100px; display: flex; justify-content: space-between; align-items: center; color: #ffffff;}
#footer .logo {width: 130px;}
#footer .texts {width: 800px; margin: 0 auto; display: flex; flex-direction: column; text-align: center;}
#footer .texts .links {display: flex; flex-wrap: wrap; gap: 10px 20px; justify-content: center; text-align: center; font-size: 16px; text-transform: uppercase;}
#footer .texts .links a {}
#footer .texts .links a:hover {color: #ffff77;}
#footer .texts .copyRight {margin: 30px 0 0 0; font-size: 18px;}

#footer .copyRightMobile {display: none;}

#footer.subpage {background: linear-gradient(to right, #044c8b 0%, #b8343f 50%, #ba6324 100%);}
